
QGIS Application - Bug report #5574

QGIS 1.7.4 fails to start on WinXP SP3 due missing mingwm10.dll

2012-05-11 07:53 AM - marisn -

Status: Closed

Priority: Normal

Assignee:

Category: Build/Install

Affected QGIS version:master Regression?: No

Operating System: Windows XP Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 15154

Description

After installing QGIS standalone QGIS-OSGeo4W-1.7.4-d211b16 it fails to start due to missing mingwm10.dll file. If file is provided from

pure Mingw install, QGIS fails in qtgui.dll file.

Disabling antivirus and reinstalling doesn't fix the issue.

History

#1 - 2012-09-04 12:09 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#2 - 2014-06-28 07:42 AM - Jürgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#3 - 2014-06-28 10:24 AM - Jürgen Fischer

- Resolution set to worksforme

- Status changed from Open to Closed

likely n/a anymore
